.cb-site .nav-item {
  display: block;
  float:none;
}

.cb-site .nav-item.mobile-social-item {
  display: none;
}

.cb-site .main-nav {
  border: none;
}

.cb-site nav {
  position: absolute;
}

.cb-site .sub-nav {
  position: static;
  padding-left: 15px;
}

.cb-site li {
  padding: 0;
}

.cb-site .sub-nav li {
  margin-left: 0;
}


@media only screen and (max-width: 767px) {
  .cb-site nav {
    position: static;
  }

}
